body#largeImg {
	margin: 10px 10px 0px 10px;
	padding: 0px;
/*	width: 1570px;
*/}

body#regularImg {
	margin: 10px 10px 0px 10px;
	padding: 0px;
}

img {
	vertical-align: bottom;
}

a img {
	border: none;
}

.noun {
	font-style: italic;
}

#largeImg .imageArea {
}

#largeImg .imageArea img {
	margin-right: 10px;
}

#regularImg .imageArea {
	max-width: 960px;
}

#largeImg .navi {
	margin: 0px;
}

#regularImg .navi {
	max-width: 960px;
	margin: 0px;
}

#largeImg h1,
#regularImg h1 {
	font-size: 110%;
	border-top: 4px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	margin: 0px;
	padding: 3px 10px;
}

.menu {
	height: 55px;
	white-space: nowrap;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}

#largeImg .menu {
}

#regularImg .menu {
}

.jump,
.count {
	float: left;
	margin: 0px 6px 0px 0px;
	padding-top: 16px;
	height: 22px;
}

/*\*/
.jump input {
	height: 22px;
}
/**/

form {
	display: inline;
}
form p {
	margin: 0px;
	white-space: nowrap;
	display: inline;
	vertical-align: middle;
}

.btBack,
.btNext,
.btHpic,
.btWpic,
.btText,
.btExplan,
.btPic {
	display: block;
	float: left;
	margin: 0px 6px 0px 0px;
	padding: 0px;
}

.btBack,
.btNext {
	padding-top: 13px;
	height: 28px;
	width: 60px;
}

.btBack,
.btBackNone {
	margin-left: 10px;
}

/*\*/
* html .btBack,
* html .btBackNone {
	margin-left: 6px;
}
/**/

.btHpic,
.btWpic,
.btText,
.btExplan,
.btPic {
	padding-top: 16px;
	height: 22px;
	width: 108px;
}

.btBack a,
.btNext a,
.btHpic a,
.btWpic a,
.btText a,
.btExplan a,
.btPic a {
	display: block;
	margin: 0;
	padding: 0;
	height: 28px;
	width: 60px;
	text-decoration: none;
	text-indent: -1000em;
	outline: none;
	float: left;
}

.btBack a,
.btNext a {
	float: left;
	height: 28px;
	width: 60px;
}

.btHpic a,
.btWpic a,
.btText a,
.btExplan a,
.btPic a {
	height: 22px;
	width: 108px;
}

.btBack a {
	background: url("../images/bt_navi_back.gif") 0 0 no-repeat;
}

.btBack a:hover,
.btBack a:focus {
	background: url("../images/bt_navi_back_.gif") 0 0 no-repeat;
}

.btNext a {
	background: url("../images/bt_navi_next.gif") 0 0 no-repeat;
}

.btNext a:hover,
.btNext a:focus {
	background: url("../images/bt_navi_next_.gif") 0 0 no-repeat;
}

.btBackChap a{
	background: url("../images/bt_navi_backchap.gif") 0 0 no-repeat;
}

.btBackChap a:hover,
.btBackChap a:focus{
	background: url("../images/bt_navi_backchap_.gif") 0 0 no-repeat;
}

.btNextChap a{
	background: url("../images/bt_navi_nextchap.gif") 0 0 no-repeat;
}

.btNextChap a:hover,
.btNextChap a:focus{
	background: url("../images/bt_navi_nextchap_.gif") 0 0 no-repeat;
}

.btWpic a {
	background: url("../images/bt_pic_large.gif") 0 0 no-repeat;
}

.btWpic a:hover,
.btWpic a:focus {
	background: url("../images/bt_pic_large_.gif") 0 0 no-repeat;
}

.btHpic a {
	background: url("../images/bt_pic_normal.gif") 0 0 no-repeat;
}

.btHpic a:hover,
.btHpic a:focus {
	background: url("../images/bt_pic_normal_.gif") 0 0 no-repeat;
}

.btText a {
	background: url("../images/bt_txt_normal.gif") 0 0 no-repeat;
}

.btText a:hover,
.btText a:focus {
	background: url("../images/bt_txt_normal_.gif") 0 0 no-repeat;
}

.btExplan a {
	background: url("../images/bt_comme.gif") 0 0 no-repeat;
}

.btExplan a:hover,
.btExplan a:focus {
	background: url("../images/bt_comme_.gif") 0 0 no-repeat;
}

.btPic a {
	background: url("../images/bt_pic.gif") 0 0 no-repeat;
}

.btPic a:hover,
.btPic a:focus {
	background: url("../images/bt_pic_.gif") 0 0 no-repeat;
}

.btBackNone,
.btNextNone {
	display: block;
	float: left;
	margin-right: 6px;
	padding-top: 13px;
	height: 28px;
	width: 60px;
	text-indent: -1000em;
}

.deno{
	margin: 0px 5px;
	vertical-align: bottom;
}

.btHpicNone,
.btWpicNone,
.btTextNone {
	display: block;
	float: left;
	margin-right: 6px;
	margin-top: 16px;
	padding-top: 16px;
	height: 22px;
	width: 108px;
	text-indent: -1000em;
}

/*\*/
.btHpicNone,
.btWpicNone,
.btTextNone {
	padding-top: 0px;
}
/**/

.btWpicNone {
	background: url("../images/bt_pic_large_x.gif") center bottom no-repeat;
}

.btHpicNone {
	background: url("../images/bt_pic_normal_x.gif") center bottom no-repeat;
}

.btTextNone {
	background: url("../images/bt_txt_normal_x.gif") center bottom no-repeat;
}

.imageArea {
	clear: both;
	text-align: center;
	margin: 0px;
	padding: 10px 0px;
}

#regularImg .imageArea {
}

address {
	clear: both;
	font-size: 90%;
	font-style: normal;
	text-align: right;
	padding: 10px 0px;
}

#largeImg address {
}

#regularImg address {
	max-width: 960px;
}

/*----  Text page ----*/

body#textPage {
	margin: 10px 10px 0px 10px;
	padding: 0px;
}

#textPage #headItems,
#textPage #mainText,
#textPage address {
	clear: both;
	max-width: 960px;
}

body#textPage #headItems h1 {
	font-size: 110%;
	border-top: 4px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	margin: 0px;
	padding: 3px 10px;
}

#textPage #headItems {
}

.textNavi {
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	list-style: none;
	margin: 0px;
	height: 55px;
	padding: 0px 15px 0px 0px !important;
}

.textNavi li {
	float: right;
}

#textPage #mainText {
	margin-top: 20px;
}

#textPage #mainText table {
	margin: 0px 10px;
}

#textPage address {
	margin: 30px 0px 0px 0px;
}

/*----  Text Page default style  ----*/

div.r,
td.r {
	text-align:right;
}

div.r table,
td.r table {
	margin-left: auto !important;
}

div.c,
td.c {
	text-align:center;
}

div.c table,
td.c table {
	margin-left: auto !important;
	margin-right: auto !important;
}

div.l,
td.l {
	text-align:left;
}

div.l table,
td.l table {
	margin-right: auto !important;
}

span.u {
	text-decoration:underline;
}
span.t {
	text-decoration:line-through;
}
